/* 
  localizable.strings
  WifiPrinterDemo

  Created by qi yang on 13-6-5.
  Copyright (c) 2013年 aisino. All rights reserved.
*/

"前一项"="Previous";
"后一项"="Next";
"完成"="Done";

"连接"="Connect";
"断开"="Disconnect";
"连接失败！"="Connection fail!";
"断开失败！"="Disconnection fail!";
"已连接"="Connected";
"已断开"="Disconnected";
"好"="OK";
"示例"="Demo";
"最多输入16个数字"="16 characters at most";
"打印选项"="Option";
